advancements.adventure.root.title=§fDobrodružství
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fHospodářství
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDávkovač
container.dropper=§fPodavač
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fTruhla
container.chestDouble=§fVelká truhla
container.enderchest=§fEnderitová truhla
container.beacon=
container.shulkerBox=§fShulkerova schránka
demo.help.movementShort=§fPohybuj se pomocí tlačítek %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fPodívej se okolo pomocí myši
demo.help.jump=§fSkákej stiskem %1$s
demo.help.inventory=§fPoužij %1$s k otevření inventáře
demo.help.title=§fZkušební verze Minecraftu
demo.help.fullWrapped=§fTato zkušební hra vydrží jen pět herních dní (přibližně 1 hodinu a 40 minut reálného času). Pro malou nápovědu se podívej na pokroky! Bav se!
entity.MinecartChest.name=§fnákladní vozík
entity.MinecartHopper.name=
entity.Villager.name=§fvesničan
entity.Villager.farmer=§fFarmář
entity.Villager.fisherman=§fRybář
entity.Villager.shepherd=§fPastýř
entity.Villager.fletcher=§fŠípař
entity.Villager.librarian=§fKnihovník
entity.Villager.cleric=§fKněz
entity.Villager.armor=§fPlatnéř
entity.Villager.weapon=§fZbrojíř
entity.Villager.tool=§fKovář
entity.Villager.butcher=§fŘezník
entity.Villager.leather=§fKoželuh
entity.Horse.name=§fkůň
entity.Donkey.name=§fosel
entity.Mule.name=§fmula
entity.Llama.name=§flama
gui.advancements=§fPokroky
itemGroup.buildingBlocks=§fStavební bloky
itemGroup.decorations=§fOzdobné bloky
itemGroup.redstone=§fRudit
itemGroup.transportation=§fDoprava
itemGroup.misc=§fRůzné
itemGroup.search=§fHledat
itemGroup.food=§fJídlo
itemGroup.tools=§fNástroje
itemGroup.combat=§fBoj
itemGroup.brewing=§fVaření lektvarů
itemGroup.materials=§fMateriály
itemGroup.inventory=§fInventář hry o přežití
itemGroup.hotbar=§fUložené lišty
recipe.toast.title=Â§dOdemčen nový recept!
recipe.toast.description=§fMrkni do knihy receptů
tutorial.move.title=§dPohybuj se pomocí %s, %s, %s a %s
tutorial.move.description=§fSkákej pomocí %s
tutorial.look.title=§dRozhlédni se
tutorial.look.description=§fPro otáčení použij myš
tutorial.find_tree.title=§dNajdi strom
tutorial.find_tree.description=§fMlať do stromu, abys získal dřevo
tutorial.punch_tree.title=§dPoraž strom
tutorial.punch_tree.description=§fPodrž %s
tutorial.open_inventory.title=§dOtevři inventář
tutorial.open_inventory.description=§fStiskni %s
tutorial.craft_planks.title=§dVyrob prkna
tutorial.craft_planks.description=§fKniha receptů ti může pomoci
